<ion-toolbar class="bck" color="yellow">
    <ion-icon (click)="backbutton()" name="arrow-round-back" ></ion-icon>
     <h2 >GIVE A JOB</h2>
  <h3> Choose a category</h3>
</ion-toolbar>


  <ion-content class="card-background-page">
  <ion-card *ngFor="let category of categoriesData">
    <img src="../../assets/{{category.image.name}}.{{category.image.mimetype}}"
    [routerLink]="['/sub-categories']" />
    <div class="ion-card-title">{{category.name}}</div>
    <div class="ion-card-subtitle">{{category.description}}</div>
  </ion-card>
 
</ion-content>

